
/*s: 首页banner*/
.index-banner{position: relative;height: 0;padding-top: 35%;margin-bottom: 0 !important;}
.index-banner .banner-box{height: 100%;top: 0;left: 0;position: absolute;}
.index-banner .banner-box div.banner-print{bottom: 30px;}
.index-banner .banner-box a.pre-btn,
.index-banner .banner-box a.next-btn{-webkit-transform: translateY(-50%);transform: translateY(-50%);margin-top: 0;}
.index-banner .banner-img.mask:before{position: absolute;top: 0;left: 0;width: 100%;height: 100%;content: '';background: rgba(0, 0, 0, .4);}
.index-banner .banner-img .banner-bg{height: 100%}
.index-banner .banner-img .banner-block{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.index-banner .banner-img .banner-block .cistern{height: 100%;width: 100%;}
/*.index-banner-text居中*/
.index-banner .banner-img .banner-block .cistern:after{display: inline-block;height: 100%;content: "";vertical-align: middle;width: 0;}
.index-banner .banner-img .banner-block .index-banner-text{display: inline-block;width: 99%;vertical-align: middle;}
.index-banner .banner-img .banner-block .index-banner-text .pic{position: relative;display: inline-block;width: 100%;max-width: 851px;margin: 0 auto;}
.index-banner .banner-img .banner-block .index-banner-text .pic:after{position: relative;display: block;width: 100%;padding-top: 9%;content: '';}
.index-banner .banner-img .banner-block .index-banner-text .pic img{position: absolute;}
.index-banner .banner-img .banner-block .index-banner-text .title{display: block;font-size: 60px;line-height: 1.1;}
.index-banner .banner-img .banner-block .index-banner-text .sub-title{font-size: 24px;line-height: 1.5;margin-top: 20px;display: block;}
.index-banner .banner-img .pc-img{display: block}
.index-banner .banner-img .wap-img{display: none}

@media (max-width:1600px){
    .index-banner .banner-img .banner-block .index-banner-text .title{font-size: 48px;font-weight: bold;}
    .index-banner .banner-img .banner-block .index-banner-text .sub-title{font-size: 20px;}
}
@media (max-width:1200px){
    .index-banner .banner-img .banner-block .index-banner-text .title{font-size: 32px;}
    .index-banner .banner-box div.banner-print{bottom: 10px;}
}
@media (max-width:920px){
    .index-banner{padding-top: 90%;}
    .index-banner .banner-img .pc-img{display: none}
    .index-banner .banner-img .wap-img{display: block}
    .index-banner .banner-img .banner-block .index-banner-text{margin-top: -70px;}
    .index-banner .banner-img .banner-block .index-banner-text .title{font-size: 28px;}
    .index-banner .banner-box .banner-print{bottom: 26px;}
    .index-banner{padding-bottom: 0;margin-bottom: 0;background-color: #f7f7f7;}
    .index-banner .banner-img.mask:before{display: none;}
    .index-banner .banner-block .cistern{padding: 0 10px;font-size: 0;}
    .index-banner .banner-block .index-banner-text{width: 98%;margin-top: 0;padding: 0;text-align: center;}
    .index-banner .banner-img .banner-block .index-banner-text .sub-title{font-size: 16px;display: block;margin-top: 0;padding-bottom: 10px;}
    .index-banner .banner-block .index-banner-text .pic{width: 130px;}
    .index-banner .banner-block .index-banner-text .pic:after{display: none;padding-top: 20%;}
    .index-banner .banner-block .index-banner-text .pic img{display: none;}
}
@media (max-width:750px){
    .index-banner .banner-img .banner-block .index-banner-text .title{font-size: 26px;}
    .index-banner .banner-box .banner-print{bottom: 6px;}
    .index-banner .banner-img .banner-block .index-banner-text .sub-title{font-size: 16px;margin-top: 15px;}
    .index-banner .banner-box .banner-img .banner-block .cistern:after{display: none;}
    .index-banner .banner-img .banner-block .index-banner-text{margin-top: 10%;}
}
/*e: 首页banner*/